.content p, .content ul, .content li, .content textarea, .content {font-size: 18px;line-height: 26px;}
.content ul {margin:8px 0 10px 20px;}
.content ul li {padding: 2px 0px;}
.home_events a, .home_news a{ font-size: 18px; line-height: 22px;}
.downloadmessage p {font-size:15px;}
.last_updated {font-size:14px;}
.contentheader h2, subtitle {font-size:24px;line-height:30px;}